.photo {
	width: 60px;
	height: 70px;
}

.tab1, .tab2 {
	font-size: 14px;
	font-weight: bold;
	list-style: none;
}
body {width: 1020px;margin: auto; background:none repeat scroll 0 0 #F5F2F2;}
p, a, li,.module{
	font-family: Arial, Sans-serif;
	font-size: 12px;
	text-align: justify;
}
td ,th{
	font-family: Arial, Sans-serif;
	font-size: 12px;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Arial, Sans-serif;
}
#wrap {
	background-color: #FFFFFF;
	border: 1px solid #E9ECF4;
	float: left;
}
#header{width: 1018px; height:142px; background:transparent url("../IMG/header_bg.jpg") 0 0 no-repeat;position: relative;}

#main{width: 775px;float: left;position: relative;margin-top: 5px;}
#container {
	float: left;
}
.cadreColore a{
	background: none repeat scroll 0 0 #E7EBF6;
    border-radius: 5px;
    border: 1px solid #A0A0A0;
    float: left;
    margin: 5px;
    text-align: left;
	width: 355px;
	/* min-height: 80px; */
	padding:10px;
}
.cadreColore a:hover{
	background: none repeat scroll 0 0 #E6FCF3;
	border: 1px solid #0D9D61;
}
.cadreColore img{
    float: left;
    margin: 0 6px 6px 0;
    max-height: 150px;
    max-width: 150px;
}
#MAEinfo {
	position: relative;
    border-radius: 5px;
    border: 1px solid #A0A0A0;
    float: left;
    margin: 10px;
    text-align: left;
	width: 150px;
	padding:10px;
	min-height: 80px;
}
#UMVFinfo h3{
	padding: 0;
	margin: 5px 0;
}
#MAEinfo a, #MAEdetail a{
	color:#2F414B;
}
#MAEinfo li{
	/* list-style-type:none; */
}
#MAEinfo th{
	background:#E7EBF6;
}
#MAEinfo h1, #MiroirInfo h1{
	color: #555C81;
}
#MAEinfo a:hover, #MAEdetail a:hover{
	font-weight:bold;
}
#MAEinfo td{
	height:40px;
}
td.MAEtitre{
	height:40px;
	min-width: 80%;
}

#MAEdetail, #SAHELpartenaire {
	position: relative;
    border-radius: 5px;
    border: 1px solid #A0A0A0;
    float: left;
    margin: 10px;
    text-align: left;
	width: 150px;
	padding:10px;
}
#MiroirInfo {
	position: relative;
    border-radius: 5px;
    border: 1px solid #A0A0A0;
    float: left;
    margin: 10px;
    text-align: left;
	padding:10px;
}
#MiroirInfo tr{
	border:1px solid #ccc;
}
#MiroirInfo tr:hover,#MAEinfo tr:hover {
	background-color: #E6FCF3;
}

#MAEinfo {
    border: 1px solid #A0A0A0;
    border-radius: 5px 5px 5px 5px;
    float: left;
    margin: 10px;
    max-width: 780px;
    min-height: 80px;
    min-width: 780px;
    padding: 10px;
    position: relative;
    text-align: left;
}

#MAEinfo img{border:none;}
#table1{
	width: 100%;
}
.MAEtitre{color:#666666; font-weight:bold;font-size:13px;}
.MAEtitrenom{color:#666666; font-weight:bold;font-size:13px;}
.nonDispo td{color:#CCCCCC;}
.MAElien{
	text-align: left;
}
.module{font-weight:bold; background-color:#EFE7DA;}
.MAEmodule{font-weight:bold; background-color:#E7EBF6!important;}
tr:nth-child(odd) { background:#F5F2F2; }
tr:nth-child(even) { background:#FFF; }
.remonter{
	float: right;
	margin: 10px;
}
.retour a{
width:32px;
height:32px;
background:transparent url("images/retour.png") center 0 no-repeat;
position: relative;
/* left: 740px;  */
/* top:36px;  */
float:left;
display:block;
margin: 25px 5px 10px 0;
}
.consulter {
width:32px;
height:32px;
background:transparent url("images/consulter.png") center 0 no-repeat;
/* position: absolute;
left: 740px; 
top:36px;  
float:right;*/
display:block;
}
.pdfIcon {
width:32px;
height:32px;
background:transparent url("images/document-pdf.png") center 0 no-repeat;
/* position: absolute;
left: 740px; 
top:36px; 
float:right; */
display:block;
}

.navIntro{
	float:right;width:48%;background-color:#F5F2F2;border:1px solid #ccc;padding:5px;margin-bottom:10px;/* min-height:119px; */min-height:95px;margin-left: 15px;
}

#barrenav{
	background:#cccccc; border:1px solid #A0A0A0;width:350px; margin: auto;
}

#barrenav2{
	background:#cccccc; border:1px solid #A0A0A0; margin: auto;
}
#footer {
	width: 1018px;
	text-align: center;
}
#alternateForm{
	display: none;
}

table#thetableau tr{
    background-color: #C9DBE2;
    border-radius: 5px 0 0 5px;
    font: 20px/120% SansationBold,Arial,sans-serif !important;
    min-width: 25px;
    text-align: center;
    text-shadow: 1px 1px 0 #E7EFF2;
    vertical-align: middle;
}
#tableau img{
	float: left;
    margin: 5px;
	width: 40px;
	height: 40px;
}
#archive img, #archiveBig img{
	float: left;
	margin-right: 10px;
	width: 20px;
	height: 20px;
}
#archive tr, #archiveBig tr{
	height: 20px;
}
#archive p,#archive a, #archiveBig p,#archive a{
    margin: 0;
    padding: 0;
	margin-left: 10px;
	/* text-align:center; */
}
/************* Mère-Enfant / MAE *****************/
#menu-mae{width: 1000px;float: left;position: relative;margin-top: 8px;}
#menu-mae li { float: left;list-style: none outside none;width: 245px;}
#menu-mae .cadreColore a{
	background: none repeat scroll 0 0 #E7EBF6;
    border-radius: 5px;
    border: 1px solid #A0A0A0;
    float: left;
    margin: 5px;
    text-align: left;
	width: 205px;
	/* min-height: 80px; */
	padding:10px;
	color:#2F414B;
}
#menu-mae .cadreColoreActif  a{
	background: none repeat scroll 0 0 #E7EBF6;
    border-radius: 5px;
    border: 1px solid #A0A0A0;
    float: left;
    margin: 5px;
    text-align: left;
	width: 205px;
	/* min-height: 80px; */
	padding:10px;
}
#menu-mae .cadreColore a:hover, #menu-mae .cadreColoreActif  a{
	background: none repeat scroll 0 0 #E6FCF3;
	border: 1px solid #0D9D61;
	font-weight:bold;
	color:#2F414B;
}
#header-mae{width: 1018px; height:92px; background:transparent url("images/MAEbandeau-1.jpg") center 0 no-repeat;position: relative;}
#top-nav {
    background: none repeat scroll 0 0 #456FA2;
    color: #000;
    font-family: "Trebuchet MS",Verdana,Geneva,Arial;
    font-size: 0.9em;
    width: 100%;
}
#top-nav ul {
    font-family: "Trebuchet MS",Verdana,Geneva,Arial;
    list-style: none outside none;
    margin: 0;
    padding: 5px 22px;
}
#top-nav li {
    display: inline;
    font-family: "Trebuchet MS",Verdana,Geneva,Arial;
    margin: 0 10px 0 0;
    padding: 0;
}
#top-nav a {
    color: #000;
    font-family: "Trebuchet MS",Verdana,Geneva,Arial;
    text-decoration: none;
}
#contenu-mae{
	width: 1000px; margin: 10px; text-align: justify;
}

/********************** Campus Numériques **************/
.odd{background-color:#F0F1F7;}
.even{background-color:#D1D6EA;}


ul#tabnav { /* general settings */
text-align: left; /* set to left, right or center */
margin: 1em 0 1em 0; /* set margins as desired */
font: bold 11px verdana, arial, sans-serif; /* set font as desired */
border-bottom: 1px solid #F7A88A; /* set border COLOR as desired */
list-style-type: none;
padding: 3px 10px 3px 10px; /* THIRD number must change with respect to padding-top (X) below */
}
#MAEinfo ul#tabnav { /* general settings */
text-align: left; /* set to left, right or center */
margin: 1em 0 1em 0; /* set margins as desired */
font: bold 11px verdana, arial, sans-serif; /* set font as desired */
border-bottom: 1px solid #A0A0A0; /* set border COLOR as desired */
list-style-type: none;
padding: 3px 10px 3px 10px; /* THIRD number must change with respect to padding-top (X) below */
}

ul#tabnav li { /* do not change */
display: inline;
}

body#tab1 li.tab1, body#tab2 li.tab2, body#tab3 li.tab3, body#tab4 li.tab4,  body#tab5 li.tab5 ,  body#tab6 li.tab6 { /* settings for selected tab */
border-bottom: 1px solid #fff; /* set border color to page background color */
background-color: #fff; /* set background color to match above border color */
}

body#tab1 li.tab1 a, body#tab2 li.tab2 a, body#tab3 li.tab3 a, body#tab4 li.tab4 a, body#tab1 #MAEinfo li.tab1 a, body#tab2 #MAEinfo li.tab2 a, body#tab3 #MAEinfo li.tab3 a , body#tab4 #MAEinfo li.tab4 a, body#tab5 #MAEinfo li.tab5 a
, body#tab6 #MAEinfo li.tab6 a { /* settings for selected tab link */
background-color: #fff; /* set selected tab background color as desired */
color: #000; /* set selected tab link color as desired */
position: relative;
top: 1px;
padding-top: 4px; /* must change with respect to padding (X) above and below */
}

ul#tabnav li a { /* settings for all tab links */
padding: 3px 4px; /* set padding (tab size) as desired; FIRST number must change with respect to padding-top (X) above */
border: 1px solid #F7A88A; /* set border COLOR as desired; usually matches border color specified in #tabnav */
background-color: #FDE2D9; /* set unselected tab background color as desired */
color: #666; /* set unselected tab link color as desired */
margin-right: 0px; /* set additional spacing between tabs as desired */
text-decoration: none;
border-bottom: none;
}
#MAEinfo ul#tabnav li a { /* settings for all tab links */
padding: 3px 4px; /* set padding (tab size) as desired; FIRST number must change with respect to padding-top (X) above */
border: 1px solid #A0A0A0; /* set border COLOR as desired; usually matches border color specified in #tabnav */
background-color: #E7EBF6; /* set unselected tab background color as desired */
color: #666; /* set unselected tab link color as desired */
margin-right: 0px; /* set additional spacing between tabs as desired */
text-decoration: none;
border-bottom: none;
}

ul#tabnav a:hover ,#MAEinfo ul#tabnav a:hover{ /* settings for hover effect */
background: #fff; /* set desired hover color */
}

/* end css tabs */

/* Player */
.playerHUM{
	position:relative;
	background:transparent url('player_bg.jpg') center 0 no-repeat;position: relative;
	margin:auto;
}
.player{
	position: relative;
	left:170px;
}
/* Menu fixe */
#menuFixe {-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 rgba(80, 115, 134, 0.7);
    border-color: rgba(80, 115, 134, 0.5) -moz-use-text-color rgba(80, 115, 134, 0.5) rgba(80, 115, 134, 0.5);
    border-image: none;
    border-style: solid none solid solid;
    border-width: medium;
    box-shadow: 0 1px 3px black;
    color: white;
    font-size: large;
    font-weight: bold;
    margin: 0;
    padding: 0;
    position: fixed;
    right: 0;
    text-align: left;
    top: 10%;
    width: 8em;
    z-index: 5;
}
#menuFixe h2 {color: #FFFFFF; font-size: 0.7em; padding-left: 5px; text-transform: uppercase;}
#menuFixe a {color: #FFFFFF;}
#menuFixe li, #menuFixe li {padding-left: 5px; list-style-type: none; margin-bottom: 5px;}

a.ancre {font-size:1em;}
a.ancre:hover{text-decoration:none;}

